SAP High Availability Interface 7.73

Package Version OS/Application Version Support
LifeKeeper Core (SAP) 9.5.2 Red Hat Enterprise Linux 7 (Up to 7.9)
Red Hat Enterprise Linux 8 (Up to 8.4)
SUSE LINUX Enterprise Server (SLES) 12 (SP1 to SP5)
SUSE LINUX Enterprise Server (SLES) 15 (Up to SP2)
Oracle Linux 7.0 to 7.6(including UEK R4)
LifeKeeper SAP Recovery Kit 9.5.2 SAP NetWeaver 7.3 including Enhancement Package 1
SAP NetWeaver 7.4
SAP NetWeaver 7.5
SAP NetWeaver AS for ABAP 7.51 innovation package
SAP NetWeaver AS for ABAP 7.52 innovation package
SAP S/4HANA 1809 Platform
SAP S/4HANA 1909 Platform
SAP S/4HANA 2020 Platform
LifeKeeper NFS Server Recovery Kit 9.5.2 NFS exported file systems on Linux distributions with a kernel version of 2.6 or later
LifeKeeper Supported Databases for SAP 9.5.2 Oracle, SAP ASE (Sybase), SAP HANA, SAP MaxDB, IBM DB2
SAP HA Interface Connector
7.73
SAP High Availability Interface 7.49, 7.53, 7.73, 7.77, 7.81
 
Note: The SAP SIOS HA Cluster Connector interface may fail to communicate with the SAP HA Script Connector Library on SAP kernel patch versions released after April 2021. See SAP SIOS HA Cluster Connector Errors and SAP Note 3018407 for more details.

Feedback

Thanks for your feedback.

Post your comment on this topic.

Post Comment